- @commits.group_by { |c| c.committed_date.to_date }.sort.reverse.each do |day, commits|
  .row.commits-row
    .col-md-2
      %h4
        %i.icon-calendar
        %span= day.stamp("28 Aug, 2010")
      %p= t("projects_section.commits.commit_u", count: commits.count)
    .col-md-10
      %ul.bordered-list
        = render commits, project: @project
  %hr.lists-separator
